/* ====================================================================== */
/* PRODUCT */
.p-product__desc {
  font-size: 16px;
  line-height: 2;
}
.p-product__cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-bottom: 74px;
}
.p-product__card {
  overflow: hidden;
  padding: 8px 12px;
}

.p-product__card .c-imgwrapper {
  width: 100%;
}
.p-product__caption {
  font-size: 15px;
  color: #333;
}
@media screen and (max-width: 767px) {
  .p-product__cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 20px;
  }
}
/* END PRODUCT */
/* ================================================================== */
/* FACILITY PAGE */
.p-facility__block {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}

.p-facility__block dt.p-facility__icon {
  gap: 8px;
}
.p-facility__block dt.p-facility__icon::before {
  background-image: url(./../images/common/ic-building-blue.png);
  width: 18px;
  height: 21px;
}
/* Image grid - shared */
.p-facility__grid {
  display: grid;
  gap: 20px;
  border-radius: 10px;
  padding: 20px 20px;
}
.p-facility__grid .p-facility__grid-sub,
.p-facility__grid .p-facility__grid-main {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
}
.p-facility__grid .p-facility__grid-main {
  padding: 15px;
}
.p-facility__grid .p-facility__grid-sub {
  padding: 8px 12px;
}
.p-facility__grid .c-imgwrapper {
  width: 100%;
  height: 100%;
}
.p-facility__grid .c-imgwrapper .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* Grid type: large image on LEFT (本社工場) */
.p-facility__grid--left {
  grid-template-columns: calc(50% - 10px) 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.p-facility__grid--left .p-facility__grid-main {
  grid-row: 1 / 3;
  grid-column: 1 / 2;
}
/* Grid type: large image on RIGHT (竜田川新工場) */
.p-facility__grid--right {
  grid-template-columns: 1fr 1fr calc(50% - 10px);
  grid-template-rows: 1fr 1fr;
}
.p-facility__grid--right .p-facility__grid-main {
  grid-row: 1 / 3;
  grid-column: 3 / 4;
}
/* Machines table */
.p-facility__table-wrapper {
  max-width: 1080px;
  margin: 0 auto;
}
.p-facility__table {
  width: 100%;
  border-collapse: collapse;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 30px;
}
.p-facility__table td {
  width: 33.333%;
  padding: 13px 20px;
  text-align: center;
  border-bottom: 1px dashed #707070;
}
.p-facility__table td:nth-child(odd) {
  background-color: rgba(0, 118, 194, 0.1);
}
.p-facility__table td:last-child {
  font-weight: 700;
}

.p-facitity__ins {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}
.p-facitity__ins-list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 30px;
  text-align: center;
}
.p-facitity__ins-item {
  width: calc((100% - 60px) / 3);
}
.p-facitity__ins-item img {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 1024px) {
  .p-facility__grid {
    padding: 20px 0 0;
  }
}
@media screen and (max-width: 767px) {
  .p-facility__block {
    padding: 0 0 40px;
  }
  .p-facility__block dt.p-facility__icon::before {
    width: 14px;
    height: 18px;
    position: relative;
    top: 0px;
  }
  .p-facility__grid {
    padding: 15px 0 0;
    gap: 10px;
  }
  .p-facility__grid--left {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
  }
  .p-facility__grid--left .p-facility__grid-main {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
  }
  .p-facility__grid--right {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
  }
  .p-facility__grid--right .p-facility__grid-main {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
  }
  .p-facility__grid .p-facility__grid-main {
    padding: 10px;
  }
  .p-facility__grid .p-facility__grid-sub {
    padding: 8px;
  }
  .p-facility__table td {
    padding: 10px 8px;
    font-size: 12px;
  }

  .p-facitity__ins-list {
    gap: 40px;
  }
  .p-facitity__ins-item {
    width: 100%;
  }
  .p-facitity__ins-item img {
    margin-bottom: 12px;
  }
}
/* END FACILITY PAGE */
/* ================================================================== */
/* PROFILE */
.p-profile .block1__txt {
  font-weight: 700;
  font-size: 22px;
  letter-spacing: 0;
  line-height: 44px;
}
.p-profile .block2 .c-section1 {
  gap: 60px;
}
.p-profile .block2 .c-section1__img {
  width: 340px;
}
.p-profile .block2__txt {
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0;
  text-align: right;
  padding-top: 48px;
}
.p-profile .block2__txt small {
  display: inline-block;
  font-size: 18px;
  margin-right: 18px;
}
@media screen and (max-width: 767px) {
  .p-profile .block1__txt {
    font-size: 13px;
    line-height: 1.6;
  }
  .p-profile .block2 .c-section1 {
    gap: 30px;
  }
  .p-profile .block2 .c-section1__img {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
  }
  .p-profile .block2__txt {
    font-size: 18px;
    padding-top: 30px;
  }
  .p-profile .block2__txt small {
    display: inline-block;
    font-size: 13px;
    margin-right: 10px;
  }
  .p-profile .block2 .c-text--16.--custom {
    font-size: 12px;
  }
}
/* END PROFILE */
/* ================================================================== */
/* SERVICE */
.p-service .block1 {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.p-service .block2 .c-section1 {
  gap: 40px;
}
.p-service .block2 .c-section1__img {
  width: 100%;
  max-width: 180px;
  margin-top: 10px;
}
.p-service .block2 .c-section1__title2 {
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .p-service .block1 .c-dl4 > dl > dt.--custom {
    font-size: 13px;
    gap: 6px;
  }
  .p-service .block2 .c-section1 {
    gap: 30px;
  }
  .p-service .block2 .c-section1__img {
    margin-left: auto;
    margin-right: auto;
  }
  .p-service .block2 .c-section1__title2 {
    margin-bottom: 8px;
  }
}
/* END SERVICE */
/* ================================================================== */
/* RECRUIT 1 */
.p-recruit1 .block1__wrapper {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.p-recruit1 .block1 .c-section1__title2 {
  line-height: 44px;
}
.p-recruit1 .block2 .c-text-bg {
  padding: 15px 10px;
}
.p-recruit1 .block3 {
  background-color: rgba(0, 118, 194, 0.1);
}
.p-recruit1 .block3 .c-title1 {
  position: relative;
  top: -48px;
  margin-bottom: -6px;
}
.p-recruit1 .block3 .c-card1__list {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
.p-recruit1 .block4 {
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}
.p-recruit1 .block4 .c-img {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
.p-recruit1 .block5 {
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .p-recruit1 .block1 .c-section1__title2 {
    line-height: 1.6;
  }
  .p-recruit1 .block3 {
    padding-top: 60px;
  }
  .p-recruit1 .block3 .c-title1 {
    top: 0;
    margin-bottom: 30px;
  }
}
/* END RECRUIT 1 */
/* ================================================================== */
/* RECRUIT 2 */
.p-recruit2 .block1__txt {
  padding: 50px 20px 0;
}
.p-recruit2 .block3 {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.p-recruit2 .block3 .c-section1__title2 {
  line-height: 44px;
}
.p-recruit2 .block3 .c-dl1 dt {
  gap: 14px;
  padding: 0 20px 20px;
}
.p-recruit2 .block3 .c-dl1 dd {
  padding-top: 28px;
  padding-left: 58px;
  padding-right: 10px;
}
@media screen and (max-width: 767px) {
  .p-recruit2 .block1__txt {
    padding: 30px 0 0;
  }
  .p-recruit2 .block3 .c-section1__title2 {
    line-height: 1.6;
  }
  .p-recruit2 .block3 .c-dl1 dt {
    gap: 8px;
    padding: 0 0 12px;
  }
  .p-recruit2 .block3 .c-dl1 dd {
    padding-top: 14px;
    padding-left: 0;
    padding-right: 0;
  }
}
/* END RECRUIT 2 */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
